@charset "UTF-8";
/* CSS Document */

.hero    {
    max-width: 1600px;
    margin: 0 auto;
    background-color: #363636;
    display: block;
}

.siteContainer    {
    max-width: 1600px;
    margin: 0 auto;    
    padding: 0;
    background-color: #ffffff;
    display: block;
}

/* LANDING PAGE CARD STYLES */

.cardStyle {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    margin: 40px 0px 0px 0px;
    padding: 0;
    word-wrap: break-word;
    background-color: #004c8e;
    border: none;
    border-radius: 0.0rem;
}

.cardBody {
  flex: 1 1 auto;
  min-height: 1px;
  padding: 25px 0px 15px 0px;
}

.cardTitle {
    font-family: open-sans, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 18px;
    text-align: center;
    text-transform: uppercase;
    color: #ffffff;
    letter-spacing: 2px;
    padding: 0px 15px 0px 15px;
}

.cardTitle a {
    color: #ffffff;
}

.cardTitle a:hover {
    color: #fdb714;
    text-decoration: none;
}

.cardTitle a:visited {
    color: #ffffff;
    text-decoration: none;
}

.cardBlank    {
    background-color: transparent;
    border: none;
}

/* END LANDING PAGE CARD STYLES */

/* MINI NAV */

.miniNavContainer    {
    max-width: 1600px;
    height: auto;
    padding: 0;
    margin: 0;
    background-color: transparent; 
    border-bottom: 2px solid #ebebeb;
    display: block;  
}

.miniNav   {
    font-family: open-sans, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    text-align: center;
    padding: 20px 0px 20px 0px;
    background-color: transparent;
    display: block;
}

.miniNav a {
    color: #183259;
    margin: 0;
    padding: 0;
    text-transform: uppercase;    
}

.miniNav a:hover  {
    color: #0087b6;
    text-decoration: none;
}

/* END MINI NAV */

/* AOS DROPDOWN */

.dropdownAOSContainer    {
    width: 100%;
    height: auto;
    padding: 20px 0px 20px 0px;
    margin: 0;
    background-color: transparent; 
    border-bottom: 2px solid #ebebeb;
    display: block;  
}

/* END AOS DROPDOWN */

/* ACCORDION STYLES */

.toggleIcon    {
    color: #183259;
    padding: 12px 15px 0px 0px;
    float: right;
}

.accordionStyle  {
    position: relative;
    margin: 0px 0px 0px 0px;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: transparent;
    border: none;
    border-radius: 0.0rem;
    display: flex;    
}

.accordionHeader {
    padding: 15px 0px 10px 0px;
    margin: 0;
    background-color: transparent;
    border-bottom: 4px solid #ebebeb; 
}

.accordionBody {
    padding: 10px 0px 10px 0px;
    margin: 0;
    background-color: transparent;
    border: none;
}

.btnLinkStyle  {
    font-family: open-sans, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 16px;
    color: #183259;
    text-align: left;
    text-transform: none;
    text-decoration: none;    
    letter-spacing: normal;
}

.btnLinkStyle:hover {
    color: #0087b6;
    text-decoration: none;
}

.btnLinkStyle:focus, .btn-link.focus {
    color: #183259;    
    text-decoration: none;
    background-color: #ebebeb;
}

h2.AOS {
    width: 100%;
    font-family: open-sans, sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #000000;
    text-align: left;
    text-transform: none;
    letter-spacing: normal;
    margin: 0;    
    padding: 15px 0px 15px 0px;
    background-color: transparent;    
    display: block;    
}

h3.AOS {
    width: 100%;
    font-family: open-sans, sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #000000;
    text-align: left;
    text-transform: none;
    letter-spacing: normal;
    margin: 0;    
    padding: 15px 0px 15px 0px;
    background-color: transparent;    
    display: block;    
}

.accordionContentLeft    {
    width: 50%;
    margin: 0;    
    padding: 5px 10px 5px 10px;
    background-color: transparent;
    display: block;
    float: left;
}

.accordionContentRight    {
    width: 50%;
    margin: 0;    
    padding: 5px 10px 5px 10px;
    background-color: transparent;
    display: block;
    float: right;
}
/* END ACCORDION STYLES */


.pageHeaderAOS    {
    max-width: 1600px;
    margin: 0 auto;    
    padding: 15px 0px 10px 0px;
    background-color: #004c8e;
    display: block;
}

/* Business and Professional Services */
.pageHeaderAOS_01    {
    max-width: 1600px;
    margin: 0 auto;    
    padding: 15px 0px 10px 0px;
    background-color: #ee542f;
    display: block;
}

/* Communication, Arts and Design */
.pageHeaderAOS_02    {
    max-width: 1600px;
    margin: 0 auto;    
    padding: 15px 0px 10px 0px;
    background-color: #fbb631;
    display: block;
}

/* Computer and Information Technology */
.pageHeaderAOS_03    {
    max-width: 1600px;
    margin: 0 auto;    
    padding: 15px 0px 10px 0px;
    background-color: #db492f;
    display: block;
}

/* Education */
.pageHeaderAOS_04    {
    max-width: 1600px;
    margin: 0 auto;    
    padding: 15px 0px 10px 0px;
    background-color: #c4d440;
    display: block;
}

/* Health Sciences */
.pageHeaderAOS_05    {
    max-width: 1600px;
    margin: 0 auto;    
    padding: 15px 0px 10px 0px;
    background-color: #668c41;
    display: block;
}

/* Humanities */
.pageHeaderAOS_06    {
    max-width: 1600px;
    margin: 0 auto;    
    padding: 15px 0px 10px 0px;
    background-color: #00563b;
    display: block;
}

/* Industry/Manufacturing */
.pageHeaderAOS_07    {
    max-width: 1600px;
    margin: 0 auto;    
    padding: 15px 0px 10px 0px;
    background-color: #0087b6;
    display: block;
}

/* Science, Math and Engineering */
.pageHeaderAOS_08    {
    max-width: 1600px;
    margin: 0 auto;    
    padding: 15px 0px 10px 0px;
    background-color: #8e2360;
    display: block;
}

/* Social Science and Human Services */
.pageHeaderAOS_09    {
    max-width: 1600px;
    margin: 0 auto;    
    padding: 15px 0px 10px 0px;
    background-color: #53306d;
    display: block;
}

/* Exploratory Studies */
.pageHeaderAOS_10    {
    max-width: 1600px;
    margin: 0 auto;    
    padding: 15px 0px 10px 0px;
    background-color: #17305a;
    display: block;
}

.topCopy    {
    max-width: 960px;
    font-size: 16px;
    padding: 30px 0px 50px 0px;
    margin: 0 auto;
    background-color: transparent;
    display: block;    
}

        .programDescription    {
            padding: 30px 0px 25px 0px;
            margin: 0;
            background-color: transparent;
            display: block;    
        }

span.bold   {
    font-weight: 600;
}

.sectionHeader    {
    max-width: 1600px;
    height: auto;
    padding: 0px 0px 40px 0px;
    margin: 0 auto;
    background-color: #ebebeb;
    background-image: linear-gradient(to right, #ebebeb , #ffffff , #ebebeb);
    
}

        .dividerBlue	{
            width: 100%;
            border: 0;
            height: 5px;
            padding: 0;
            margin: 0px 0px 0px 0px;
            background-color: #004c8e;
            display: block;
        }

        .notchBlue    {
            max-width: 300px;
            height: 20px;
            padding: 0;
            margin: 0 auto;
            background-color: #004c8e;
            display: block;     
        }

        .dividerOrange	{
            width: 100%;
            border: 0;
            height: 5px;
            padding: 0;
            margin: 0px 0px 0px 0px;
            background-color: #ee542f;
            display: block;            
        }

        .notchOrange    {
            max-width: 300px;
            height: 20px;
            padding: 0;
            margin: 0 auto;
            background-color: #ee542f;
            display: block;     
        }

        .dividerGreen	{
            width: 100%;
            border: 0;
            height: 5px;
            padding: 0;
            margin: 0px 0px 0px 0px;
            background-color: #00573a;
            display: block;            
        }

        .notchGreen    {
            max-width: 300px;
            height: 20px;
            padding: 0;
            margin: 0 auto;
            background-color: #00573a;
            display: block;     
        }

.sectionProgramSearch    {
    max-width: 1600px;
    height: auto;
    padding: 40px 0px 40px 0px;
    margin: 40px 0px 0px 0px;
    background-color: #e1e1e1;
    /* background-image: linear-gradient(to right, #ebebeb , #ffffff , #ebebeb); */
    background-image: url("../images/1600x400_ProgramSearchBkgd.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.careerBox {
    margin: 0 auto;
    padding: 15px 15px 15px 15px;    
    border: 2px solid #ebebeb;
}

.careerBox h4 {
    font-family: open-sans, sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #000000;
    text-align: left;
    text-transform: none;
    letter-spacing: normal;
    margin: 0px 0px 15px 0px;
    padding: 0;
}

.factBox {
    width: 100%;
    height: 250px;
    margin: 0;
    padding: 15px 20px 15px 20px;
    background-color: #183259;
    background-image: url("../images/360x250_thumbnail-bkgd.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
}

.factBox h5 {
    font-family: open-sans, sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #ffffff;
    line-height: normal;
    text-align: center;
    text-transform: none;
    letter-spacing: normal;
    margin: 30px 0px 15px 0px;
    padding: 0;
}

.factBox p {
    font-family: open-sans, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #ffffff;
    line-height: normal;
    text-align: left;
    text-transform: none;
    letter-spacing: normal;
    margin: 0px 0px 0px 0px;
    padding: 0;
}

.sectionHeaderText    {
    max-width: 960px;
    font-size: 14px;
    height: auto;
    color: #000000;
    padding: 25px 20px 0px 20px;
    margin: 0 auto;
    background-color: transparent;
    display: table;      
}

.videoContainer    {
    max-width: 960px;
    margin: 0 auto;
    padding: 10px 0px 50px 0px;
    background-color: transparent;
    display: block;
}

/* PROGRAMS LIST */

#programs ul   {
    list-style-type: none;    
    font-family: open-sans, sans-serif;
    font-weight: 400;       
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 4px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: transparent;
    display: block;
}

#programs li  {
    margin: 0;
    padding: 15px 0px 15px 0px;
    background-color: transparent;
}

#programs a   { 
    color: #004c8e;
    text-decoration: none;    
}

#programs a:hover {
    color: #ee542f;
    text-decoration: none;
    background-color: transparent;    
}

/* END PROGRAMS LIST */
/* NONCREDIT LIST */

#noncredit ul {
    list-style-type: none;    
    font-family: open-sans, sans-serif;
    font-weight: 400;       
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 4px;    
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: transparent;
    display: block;    
}

#noncredit li  {
    margin: 0;
    padding: 15px 0px 15px 0px;
    background-color: transparent;    
}

#noncredit a   {  
    color: #ee542f;
    text-decoration: none;    
}

#noncredit a:hover {
    color: #004c8e;
    text-decoration: none;
    background-color: transparent;
}

/* END NONCREDIT LIST */

ul.bulletList {
    margin: 0;
    list-style-type: disc;
    font-family: open-sans, sans-serif;
    font-weight: 400;       
    font-size: 15px;
    line-height: normal;
    text-align: left;  
	margin-left:25px;
}

ul li {
    margin: 0px 0px 7px 0px;
} 

.bulletList a {
    color: #0087b6;
    text-decoration: none;
}

.bulletList a:hover {
    color: #ee542f;
    text-decoration: none;
}

a.btnBlue   {
    width: auto;
    height: auto;
    padding: 15px 20px 15px 20px;
    margin: 10px;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;    
    text-decoration: none;
    letter-spacing: 2px;
    background-color: #005da6;
    border-radius: 5px;
    box-sizing: border-box;
    box-shadow: inset 0 -4px 0 0 rgba(0,0,0,0.25);
    display: inline-block;
}

a.btnBlue:hover {
    color: #ffffff;
    background-color: #0086b8;
}

a.btnBlue:active {
    color: #fbb631;
}

span.btnBlue {
    text-transform: none;
    letter-spacing: normal;
}

a.btnOrange   {
    width: auto;
    height: auto;
    padding: 15px 20px 15px 20px;
    margin: 10px;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;    
    text-decoration: none;
    letter-spacing: 2px;
    background-color: #ee542f;
    border-radius: 5px;
    box-sizing: border-box;
    box-shadow: inset 0 -4px 0 0 rgba(0,0,0,0.25);
    display: inline-block;
}

a.btnOrange:hover {
    color: #ffffff;
    background-color: #de4826;
}

a.btnOrange:active {
    color: #fbb631;
}

span.btnOrange {
    text-transform: none;
    letter-spacing: normal;
}

a.btnGreen   {
    width: auto;
    height: auto;
    padding: 15px 20px 15px 20px;
    margin: 10px;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;    
    text-decoration: none;
    letter-spacing: 2px;
    background-color: #658d3c;
    border-radius: 5px;
    box-sizing: border-box;
    box-shadow: inset 0 -4px 0 0 rgba(0,0,0,0.25);
    display: inline-block;
}

a.btnGreen:hover {
    color: #ffffff;
    background-color: #00573a;
}

a.btnGreen:active {
    color: #fbb631;
}

span.btnGreen {
    text-transform: none;
    letter-spacing: normal;
}

a.btnProgramSearch   {
    width: auto;
    height: auto;
    padding: 15px 50px 15px 50px;
    margin: 15px;
    font-family: open-sans, sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    color: #17305a;
    text-align: center;
    text-transform: uppercase;    
    text-decoration: none;
    letter-spacing: 2px;
    background-color: #ffffff;
    border: 3px solid #17305a;
    border-radius: 6px;
    box-sizing: border-box;
    box-shadow: inset 0 -4px 0 0 rgba(0,0,0,.15);
    display: inline-block;
}

a.btnProgramSearch:hover {
    color: #17305a;
    background-color: #ebebeb;
    box-shadow: inset 0 -4px 0 0 rgba(0,0,0,.15);
}

a.btnProgramSearch:active {
    color: #17305a;
}

span.btnProgramSearch {
    text-transform: none;
    letter-spacing: normal;
}

.btnSecondary {
    color: #ffffff;
    background-color: #183259;
    border-color: #183259;
    text-transform: none;
}
  .btnSecondary:hover {
      color: #ffffff;
      background-color: #ee542f;
      border-color: #ee542f;
}
  .btnSecondary:focus, .btnSecondary.focus {
      color: #ffffff;
      background-color: #ee542f;
      border-color: #ee542f;
      box-shadow: none;
}

/* HYPERLINK STYLE */

a.body:link {
    color: #005da6;
    text-decoration: none;
}

a.body:visited {
    color: #005da6;
    text-decoration: none;
}

a.body:hover {
    color: #f05323;
    text-decoration: none;    
}

a.body:active {
    color: #f05323;
    text-decoration: none;    
}

h1 {
    font-family: open-sans, sans-serif;
    font-weight: 300;
    font-style: normal;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
}

h2 {
    font-family: open-sans, sans-serif;
    font-weight: 300;
    font-style: normal;
    color: #000000;
    margin: 30px 0px 0px 0px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 4px;    
}

h3 {
    font-family: open-sans, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #005da6;
    margin: 0px 0px 30px 0px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: normal;
}

h4 {
    font-family: open-sans, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #005da6;
    text-align: left;
    text-transform: uppercase;
    letter-spacing: normal;
}

@media (max-width: 760px) {

    .accordionContentLeft {width: 100%; float:none;}
    .accordionContentRight {width: 100%; float:none;}
}

@media (min-width: 360px) {
    h1 {font-size:24px; line-height:26px; letter-spacing: 2px;}    
    h2 {font-size:22px; line-height:24px;} 
    h3 {font-size:20px; line-height:22px;}
    h4 {font-size:18px; line-height:20px;}
       
    .headlineRule {margin: 0px 0px 7px 0px;}
    .headerTextContainer {bottom: 15px;}
    .cardBlank {display: none;}

}

@media (min-width: 768px) {
    h1 {font-size:30px; line-height:32px; letter-spacing: 2px;}
    h2 {font-size:24px; line-height:26px;}
    h3 {font-size:20px; line-height:24px;}
    h4 {font-size:18px; line-height:20px;}
   
    .headlineRule {margin: 5px 0px 15px 0px;}
    .headerTextContainer {bottom: 15px;}
    .cardBlank {display: none;}
}

@media (min-width: 1024px) {
    h1 {font-size:40px; line-height:42px; letter-spacing: 2px;}
    h2 {font-size:24px; line-height:26px;}
    h3 {font-size:20px; line-height:24px;}
    h4 {font-size:18px; line-height:20px;}
 
    .headlineRule {margin: 10px 0px 20px 0px;}
    .headerTextContainer {bottom: 50px;}
    .cardBlank {display: block;}
}

@media (min-width: 1600px) {
    h1 {font-size:40px; line-height:42px; letter-spacing: 2px;}
    h2 {font-size:24px; line-height:26px;}
    h3 {font-size:20px; line-height:24px;}
    h4 {font-size:18px; line-height:20px;}
    
    .headlineRule {margin: 10px 0px 20px 0px;}
    .headerTextContainer {bottom: 75px;}
    .cardBlank {display: block;}
}

/*Final Additions */
#header #menu #nav > ul > li {
	margin:0px;
}

#mobile-fixed ul {
	margin-bottom:0px;
}

#mobile-fixed ul li {
	margin:0;
}

#nav {
	display:block;
}

#top > form {
	height:100%
}

#footer .container {
	max-width:100%
}

#footer .container #helpful .cols .col {
	padding-left:0px;
	padding-right:0px;
}

#footer .container .top .message h2
{
	font-family:open-sans, sans-serif;
}
#footer .container .top .message p
{
	font-family:open-sans, sans-serif;
	margin-bottom:0px;
}

a:hover {
	text-decoration:none;
}

#header #menu #nav > ul > li > a {
	font-family:open-sans, sans-serif;
}


@media screen and (min-width: 980px) {
#search-box 
{
	width:155px;
}
}

@media screen and (max-width: 980px) {
#header #menu #nav-btn {
	height:106px;
	line-height:106px;
}
}

.hs-button.primary.large {
	 width: auto;
    height: auto;
    padding: 15px 20px 15px 20px;
    margin: 10px;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;    
    text-decoration: none;
    letter-spacing: 2px;
    background-color: #ee542f;
    border-radius: 5px;
    box-sizing: border-box;
    box-shadow: inset 0 -4px 0 0 rgba(0,0,0,0.25);
}


/* Tables ////////////////////////////////////////////////////////// */
.tableScroller {
  margin-bottom: 30px;
  overflow-y: scroll;
}
.tableScroller table {
  display: table;
  max-width: 100% !important;
  width: 100%;
}
.tableScroller table tr:nth-of-type(even) {
  background: rgba(232, 232, 232, 0.4);
}
.tableScroller table tr th,
.tableScroller table tr td {
  font-size: 12px;
  line-height: 1.3;
  padding: 1em !important;
}
.tableScroller table tr th {
  background: #004c8e;
  border: 1px solid #003d73 !important;
  color: #fff;
}
.tableScroller table tr td {
  border: 1px solid #e8e8e8 !important;
}


